@charset "UTF-8";
.table-company{
    width: var(--width-container-sm);
    margin-inline: auto;
}
.table-company_row {
  border-bottom: 0.1rem solid var(--color-gray-200);
  padding-block: clamp(1rem,4vw,3rem);
  display: flex;
  justify-content: center;
  gap: 2rem;
}
.table-company_row:first-child{
    border-top: 0.1rem solid var(--color-gray-200);
}
.table-company__term {
    width: clamp(10rem,24vw,24rem);
    font-weight: 500;
}
.table-company__desc {
        flex: 1;
}
@media screen and (max-width: 414px) {
    .table-company__term {
      width: 6rem;
    }
}
.c-profile-card{
    display: grid;
    gap: 3.6rem;
    align-items: center;
    grid-template-columns: 1fr minmax(28rem,1fr) 2fr;
}
.c-profile-card:not(:last-child){
    border-bottom: 0.1rem solid var(--color-gray-300);
    margin-bottom: 3rem;
    padding-bottom: 3rem;
}
.c-profile-card__img{
	grid-column: 1/2;
	grid-row: 1/2;
}
.c-profile-card__header {
	grid-column: 2/3;
	grid-row: 1/2;
}
.c-profile-card__body {
    grid-column: 3 / 4;
    grid-row: 1 / 3;
}

.c-profile-card__img{
    height: 24rem;
    width: 24rem;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    margin-right: 0;
    margin-left: auto;
}
.c-profile-card__name{
	font-weight: bold;
	font-size: clamp(2rem,4vw,2.8rem);
}
.c-profile-card__name .en{
	display: block;
	font-size: 1.2rem;
	font-weight: normal;
    letter-spacing: normal;
}
.c-profile-card__tag {
    color: var(--color-gray-500);
    font-size: clamp(1.2rem,3vw,1.4rem);
}
.c-profile-card__tag:before{
    content: '';
    margin-right: 0.6rem;
    vertical-align: middle;
    width: 0.6rem;
    height: 0.6rem;
    border-radius: 100%;
    display: inline-block;
    background-color: var(--color-primary);
}

@media screen and (max-width: 1200px) {
    .c-profile-card{
        grid-template-columns:18rem 2fr;
        gap: 2.4rem 1rem;
    }
    .c-profile-card__img{
        height: initial;
        width: initial;
    }
    .c-profile-card__header{
        grid-column: 2 / 3;
        grid-row: 1 / 2;
    }
    .c-profile-card__body {
        grid-column: 1 / 3;
        grid-row: 2 / 3;
    }
}
@media screen and (max-width: 768px) {
    .c-profile-card{
        grid-template-columns:1fr 2fr;
    }
}
@media screen and (max-width: 414px) {
    .c-profile-card{
        grid-template-columns:2fr 3fr;
    }
}